uuid: 97490c42-5a0b-46a3-b95f-6b2ed4a3b41f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph
    - node.type.ct_event_review
    - paragraphs.paragraphs_type.pt_gallery
    - paragraphs.paragraphs_type.pt_overview_list
    - paragraphs.paragraphs_type.pt_text
    - paragraphs.paragraphs_type.pt_text_image
    - paragraphs.paragraphs_type.pt_video
  module:
    - entity_reference_revisions
id: node.ct_event_review.field_paragraph
field_name: field_paragraph
entity_type: node
bundle: ct_event_review
label: Paragraph
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      pt_text: pt_text
      pt_text_image: pt_text_image
      pt_video: pt_video
      pt_gallery: pt_gallery
      pt_overview_list: pt_overview_list
    negate: 0
    target_bundles_drag_drop:
      pt_gallery:
        weight: -8
        enabled: true
      pt_overview_list:
        weight: -7
        enabled: true
      pt_text:
        weight: -11
        enabled: true
      pt_text_image:
        weight: -10
        enabled: true
      pt_video:
        weight: -9
        enabled: true
field_type: entity_reference_revisions
